[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsClientHeightStored

Implements the storage specifier for the ClientHeight property.

## Declaration

Source position: controls.pp line 1400

`protected function TControl.IsClientHeightStored: Boolean; virtual;`

## Function result

True if the value for ClientHeight is stored using LCL component streaming.

## See also

TControl.ClientHeight |  | The height for the client area on the control.